uuid: ff457c88-0292-492c-a006-153cf7a49f53
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_calc_qty
    - node.type.calculation
id: node.calculation.field_calc_qty
field_name: field_calc_qty
entity_type: node
bundle: calculation
label: 'Total Installs (QTY)'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
